namespace Pilz.UI.Dialogs;

partial class FlyoutBase
{
    /// <summary> 
    /// Erforderliche Designervariable.
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary> 
    /// Verwendete Ressourcen bereinigen.
    /// </summary>
    /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
    protected override void Dispose(bool disposing)
    {
        if (disposing && (components != null))
        {
            components.Dispose();
        }
        base.Dispose(disposing);
    }

    #region Vom Komponenten-Designer generierter Code

    /// <summary> 
    /// Erforderliche Methode für die Designerunterstützung. 
    /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
    /// </summary>
    private void InitializeComponent()
    {
        tableLayoutPanel_TitlePanel = new System.Windows.Forms.TableLayoutPanel();
        label_Title = new System.Windows.Forms.Label();
        tableLayoutPanel_ActionPanel = new System.Windows.Forms.TableLayoutPanel();
        button_Accept = new System.Windows.Forms.Button();
        button_Cancel = new System.Windows.Forms.Button();
        tableLayoutPanel_TitlePanel.SuspendLayout();
        tableLayoutPanel_ActionPanel.SuspendLayout();
        SuspendLayout();
        // 
        // tableLayoutPanel_TitlePanel
        // 
        tableLayoutPanel_TitlePanel.ColumnCount = 1;
        tableLayoutPanel_TitlePanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
        tableLayoutPanel_TitlePanel.Controls.Add(label_Title, 0, 0);
        tableLayoutPanel_TitlePanel.Dock = System.Windows.Forms.DockStyle.Top;
        tableLayoutPanel_TitlePanel.Location = new System.Drawing.Point(0, 0);
        tableLayoutPanel_TitlePanel.Name = "tableLayoutPanel_TitlePanel";
        tableLayoutPanel_TitlePanel.RowCount = 1;
        tableLayoutPanel_TitlePanel.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
        tableLayoutPanel_TitlePanel.Size = new System.Drawing.Size(300, 29);
        tableLayoutPanel_TitlePanel.TabIndex = 2147483647;
        // 
        // label_Title
        // 
        label_Title.Dock = System.Windows.Forms.DockStyle.Fill;
        label_Title.Location = new System.Drawing.Point(3, 0);
        label_Title.Name = "label_Title";
        label_Title.Size = new System.Drawing.Size(294, 29);
        label_Title.TabIndex = 2147483646;
        label_Title.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
        // 
        // tableLayoutPanel_ActionPanel
        // 
        tableLayoutPanel_ActionPanel.AutoSize = true;
        tableLayoutPanel_ActionPanel.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
        tableLayoutPanel_ActionPanel.ColumnCount = 3;
        tableLayoutPanel_ActionPanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
        tableLayoutPanel_ActionPanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
        tableLayoutPanel_ActionPanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle());
        tableLayoutPanel_ActionPanel.Controls.Add(button_Cancel, 2, 0);
        tableLayoutPanel_ActionPanel.Controls.Add(button_Accept, 1, 0);
        tableLayoutPanel_ActionPanel.Dock = System.Windows.Forms.DockStyle.Bottom;
        tableLayoutPanel_ActionPanel.Location = new System.Drawing.Point(0, 121);
        tableLayoutPanel_ActionPanel.Name = "tableLayoutPanel_ActionPanel";
        tableLayoutPanel_ActionPanel.RowCount = 1;
        tableLayoutPanel_ActionPanel.RowStyles.Add(new System.Windows.Forms.RowStyle());
        tableLayoutPanel_ActionPanel.Size = new System.Drawing.Size(300, 29);
        tableLayoutPanel_ActionPanel.TabIndex = 2147483645;
        tableLayoutPanel_ActionPanel.Visible = false;
        // 
        // button_Accept
        // 
        button_Accept.Location = new System.Drawing.Point(141, 3);
        button_Accept.Name = "button_Accept";
        button_Accept.Size = new System.Drawing.Size(75, 23);
        button_Accept.TabIndex = 2147483640;
        button_Accept.Text = "Accept";
        button_Accept.UseVisualStyleBackColor = true;
        button_Accept.Click += Button_Accept_Click;
        // 
        // button_Cancel
        // 
        button_Cancel.Location = new System.Drawing.Point(222, 3);
        button_Cancel.Name = "button_Cancel";
        button_Cancel.Size = new System.Drawing.Size(75, 23);
        button_Cancel.TabIndex = 2147483641;
        button_Cancel.Text = "Cancel";
        button_Cancel.UseVisualStyleBackColor = true;
        button_Cancel.Click += Button_Cancel_Click;
        // 
        // FlyoutBase
        // 
        AutoScaleDimensions = new System.Drawing.SizeF(7F, 15F);
        AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
        Controls.Add(tableLayoutPanel_ActionPanel);
        Controls.Add(tableLayoutPanel_TitlePanel);
        Name = "FlyoutBase";
        Size = new System.Drawing.Size(300, 150);
        tableLayoutPanel_TitlePanel.ResumeLayout(false);
        tableLayoutPanel_ActionPanel.ResumeLayout(false);
        ResumeLayout(false);
        PerformLayout();
    }

    #endregion

    private System.Windows.Forms.TableLayoutPanel tableLayoutPanel_TitlePanel;
    private System.Windows.Forms.Label label_Title;
    private System.Windows.Forms.TableLayoutPanel tableLayoutPanel_ActionPanel;
    private System.Windows.Forms.Button button_Cancel;
    private System.Windows.Forms.Button button_Accept;
}
